.views-blocksommaires-block-1 {
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
}
.views-blocksommaires-block-1 .blocSommaire {
    width: 100%;
    max-width: calc(100% - 16px);
    position: relative;
    float: left;
    margin: 10px 8px;
    height: 311px;
    background: 50% 0 no-repeat;
    overflow: hidden;
    box-shadow: 0 0 3px 1px #c0c0c0;
    text-align: center;
}
.views-blocksommaires-block-1 .blocSommaire:hover .titreSommaire {
    height: 100%;
}
.views-blocksommaires-block-1 .blocSommaire:hover .titreSommaire a,
.views-blocksommaires-block-1 .blocSommaire .titreSommaire a:hover{
    color: #373737;
}
.views-blocksommaires-block-1 .blocSommaire .descriptionSommaire {
    top: 100%;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.views-blocksommaires-block-1 .blocSommaire:hover .descriptionSommaire {
    top: 50%;
    position: absolute;
    margin: 0 auto;
    width: 100%;
}
.views-blocksommaires-block-1 .titreSommaire {
    height: 50%;
}
.views-blocksommaires-block-1 .titreSommaire a {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    height: 100%;
}
.views-blocksommaires-block-1 .blocSommaire figure {
    min-height: 200px;
    max-height: 200px;
    background-color: #c0c0c0;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    overflow: hidden;
}
.views-blocksommaires-block-1 .blocSommaire:hover figure {
    min-height: 0;
    max-height: 0;
    overflow: hidden;
}
.views-blocksommaires-block-1 .blocSommaire figure img {
    width: 100%;
}
@media (min-width: 415px) {
    .views-blocksommaires-block-1 .blocSommaire {
        max-width: calc(50% - 16px);
    }
}
@media (min-width: 769px) {
    .views-blocksommaires-block-1 .blocSommaire figure {
        min-height: 200px;
    }
    .views-blocksommaires-block-1 .blocSommaire {
        width: 100%;
        max-width: 325px;
        margin: 10px 8px;
    }
}